<table>
<thead>
<tr>
<th style="text-align:left;">
destination
</th>
<th style="text-align:right;">
value
</th>
</tr>
</thead>
<tbody>
<tr>
<td style="text-align:left;">
Pakistan
</td>
<td style="text-align:right;">
12670663
</td>
</tr>
<tr>
<td style="text-align:left;">
Turkey
</td>
<td style="text-align:right;">
11379955
</td>
</tr>
<tr>
<td style="text-align:left;">
Iran (Islamic Rep. of)
</td>
<td style="text-align:right;">
7605764
</td>
</tr>
<tr>
<td style="text-align:left;">
Lebanon
</td>
<td style="text-align:right;">
5244278
</td>
</tr>
<tr>
<td style="text-align:left;">
Jordan
</td>
<td style="text-align:right;">
4541012
</td>
</tr>
<tr>
<td style="text-align:left;">
Ethiopia
</td>
<td style="text-align:right;">
4330106
</td>
</tr>
<tr>
<td style="text-align:left;">
Germany
</td>
<td style="text-align:right;">
4116129
</td>
</tr>
<tr>
<td style="text-align:left;">
Kenya
</td>
<td style="text-align:right;">
4057506
</td>
</tr>
<tr>
<td style="text-align:left;">
Uganda
</td>
<td style="text-align:right;">
3847711
</td>
</tr>
<tr>
<td style="text-align:left;">
Chad
</td>
<td style="text-align:right;">
3147755
</td>
</tr>
<tr>
<td style="text-align:left;">
Syrian Arab Rep.
</td>
<td style="text-align:right;">
2596192
</td>
</tr>
<tr>
<td style="text-align:left;">
Bangladesh
</td>
<td style="text-align:right;">
2593610
</td>
</tr>
<tr>
<td style="text-align:left;">
Sudan
</td>
<td style="text-align:right;">
2545297
</td>
</tr>
<tr>
<td style="text-align:left;">
China
</td>
<td style="text-align:right;">
2445146
</td>
</tr>
<tr>
<td style="text-align:left;">
United States of America
</td>
<td style="text-align:right;">
2155465
</td>
</tr>
</tbody>
</table>
